/* Version SVN: $Id: menu.css 1090 2012-11-07 16:23:54Z freynolds $*/

/***********************************/
/******* HEADER : TOP MENU *********/
#navSites ul li{
    display: inline;
    height: 32px;
    float: left;
    padding-top: 8px;
}

#navSites a{
    text-decoration:none;
    font-family: 'TitilliumRegular';
    text-transform:uppercase;
    font-size: 1.10em;
}
.topmenuBold {
    color:#282828;
    font-family: 'TitilliumBold';
    font-size: 1.075em;
}

#navSites .mouseOver .topmenuBold,
#navSites .selected a,
#navSites .selected .topmenuBold,
#navSites .mouseOver a{
    color: #FFFFFF ;
}

#navSites .navCSSS{
    padding-left: 5px;
    padding-right: 5px;
    background: url("../images/common/btn-topmenu-middle.png") repeat-x scroll top left transparent;
    z-index: 10;
}

#navSites .navCSSS.selected,
#navSites .navCSSS.mouseOver{
    background: url("../images/common/btn-CSSS-middle.png") repeat-x scroll top left transparent;
}

#navSites .navCSSSRight.selected,
#navSites .navCSSSRight.mouseOver{
    background: url("../images/common/btn-CSSS-right.png") repeat-x scroll top left transparent;
}

#navSites .navCSSSLeft.selected,
#navSites .navCSSSLeft.mouseOver{
    background: url("../images/common/btn-CSSS-left.png") repeat-x scroll top left transparent;
}

#navSites .navFondation.selected,
#navSites .navFondation.mouseOver{
    background: url("../images/common/btn-fondation-middle.png") repeat-x scroll top left transparent;
}

#navSites .navFondationRight.selected,
#navSites .navFondationRight.mouseOver{
    background: url("../images/common/btn-fondation-right.png") repeat-x scroll top left transparent;
}

#navSites .navFondationLeft.selected,
#navSites .navFondationLeft.mouseOver{
    background: url("../images/common/btn-fondation-left.png") repeat-x scroll top left transparent;
}

#navSites .navServices.selected,
#navSites .navServices.mouseOver{
    background: url("../images/common/btn-CRSS-middle.png") repeat-x scroll top left transparent;
}

#navSites .navServicesRight.selected,
#navSites .navServicesRight.mouseOver{
    background: url("../images/common/btn-CRSS-right.png") repeat-x scroll top left transparent;
}

#navSites .navServicesLeft.selected,
#navSites .navServicesLeft.mouseOver{
    background: url("../images/common/btn-CRSS-left.png") repeat-x scroll top left transparent;
}

#navSites .navCDRV.selected,
#navSites .navCDRV.mouseOver{
    background: url("../images/common/btn-CDRV-middle.png") repeat-x scroll top left transparent;
}

#navSites .navCDRVRight.selected,
#navSites .navCDRVRight.mouseOver{
    background: url("../images/common/btn-CDRV-right.png") repeat-x scroll top left transparent;
}

#navSites .navCDRVLeft.selected,
#navSites .navCDRVLeft.mouseOver{
    background: url("../images/common/btn-CDRV-left.png") repeat-x scroll top left transparent;
}


#navSites .navCSSSLeft{
    width: 8px;
    z-index: 10;
    background: url("../images/common/btn-topmenu-left.png") no-repeat scroll top left transparent;
}

#navSites .navCSSSRight{
    width: 16px;
    z-index: 10;
    position: relative;
    background: url("../images/common/btn-topmenu-right.png") no-repeat scroll top left transparent;
}

#navSites .navFondation{
    padding-left: 5px;
    padding-right: 5px;
    background: url("../images/common/btn-topmenu-middle.png") repeat-x scroll top left transparent;
    z-index: 8;
}

#navSites .navFondationLeft{
    width: 8px;
    margin-left: -6px;
    z-index: 8;
    background: url("../images/common/btn-topmenu-left.png") no-repeat scroll top left transparent;
}

#navSites .navFondationRight{
    width: 16px;
    z-index: 8;
    position: relative;
    background: url("../images/common/btn-topmenu-right.png") no-repeat scroll top left transparent;
}

#navSites .navServices{
    padding-left: 5px;
    padding-right: 5px;
    background: url("../images/common/btn-topmenu-middle.png") repeat-x scroll top left transparent;
    z-index: 6;
}

#navSites .navServicesLeft{
    width: 8px;
    z-index: 6;
    margin-left: -6px;
    background: url("../images/common/btn-topmenu-left.png") no-repeat scroll top left transparent;
}

#navSites .navServicesRight{
    width: 16px;
    z-index: 6;
    position: relative;
    background: url("../images/common/btn-topmenu-right.png") no-repeat scroll top left transparent;
}

#navSites .navCDRV{
    padding-left: 5px;
    padding-right: 5px;
    background: url("../images/common/btn-topmenu-middle.png") repeat-x scroll top left transparent;
    z-index: 6;
}

#navSites .navCDRVLeft{
    width: 8px;
    z-index: 6;
    margin-left: -6px;
    background: url("../images/common/btn-topmenu-left.png") no-repeat scroll top left transparent;
}

#navSites .navCDRVRight{
    width: 16px;
    z-index: 6;
    position: relative;
    background: url("../images/common/btn-topmenu-right.png") no-repeat scroll top left transparent;
}

#ul_top-menu li.level-1{
    cursor: pointer;
}

/**********HEADER : TOP MENU *******/

/***********************************/
/******** MAIN MENU CLASSES ********/
.nav{clear: both;}
.nav .verticalSeparator {
    display: inline-block;
    font-size: 1.3em;
    line-height: 38px;
    margin-left: -3px;
    vertical-align: top;
    width: 3px;
}
.nav .verticalSeparator.last {display: none}
.nav a{
    font-size: 1.3em;
}
.nav .level-1 {
    color:#fff;
    text-decoration:none;
    font-family: 'TitilliumRegular';
    text-transform:uppercase;
}
.nav li.level-1{
    display: inline-block;
    height: 38px;
    padding: 11px 0 0;
    position: relative;
    z-index: 1000;
}
.nav .level-1 a.level-1{
    padding: 10px 20px 20px;
    position: relative;
    z-index: 10000;
}

.nav .level-2 {
    color:#fff;
    font-family:Arial, Helvetica, sans-serif;
    text-decoration:none;
    text-transform: none;
}
.nav li.level-1 .level-2 a,
.nav li.level-1 .level-2 a:hover{background: none}
.nav .level-4,
.nav .level-3 {
    display: none;
}
.nav li.first{}
.nav .dropdown{
    left: 0;
    line-height: 100%;
    margin: 11px 0 0 -2px;
    padding: 2px;
    position: absolute;
    text-align: left;
    visibility: hidden;
    width: 690px;
    z-index: 100;
}
.nav .last .dropdown{
    right: 0;
}
.nav .dropdown ul{
    padding: 8px 0 5px 30px;
    /*width: 100%;*/
}
.nav .dropdown ul li{
    display: inline-block;
    float: none;
    height: auto;
    line-height: 1.4em;
    min-height: 2.2em;
    padding: 5px;
    vertical-align: top;
}

/******** MAIN MENU CLASSES ********/
/***********************************/
/* LEFT COLUMN COMMON MENU CLASSES */


ul#ul_submenu{
    background: url("../images/common/bg-leftmenu.png") no-repeat scroll 0 0 #005FAB;
    padding-bottom: 0px;
    width: 227px;
}

/* LEFT COLUMN COMMON MENU CLASSES */
/***********************************/
/***********************************/
/****** BOTTOM MENU ALL PAGES ******/

/****** BOTTOM MENU ALL PAGES ******/
/***********************************/
